/* ---------- DINNextLTArabic ---------- */

@font-face {
  font-family: 'DINNextLTArabic-Bold';
  src: url('DINNextLTArabic-Bold-4.ttf');
  font-weight: bold;
  font-display: swap;
}
@font-face {
  font-family: 'DINNextLTArabic-Regular';
  src: url('DINNextLTArabic-Regular-3.ttf');
  font-display: swap;
}

[dir="rtl"] h1,
[dir="rtl"] h2,
[dir="rtl"] h1 a,
[dir="rtl"] h2 a {
  font-family: 'DINNextLTArabic-Regular', sans-serif;
  font-display: swap;
}
[dir="rtl"] h1,
[dir="rtl"] h1 a,
[dir="rtl"] h2,
[dir="rtl"] h2 a,
[dir="rtl"] h3,
[dir="rtl"] h3 a,
[dir="rtl"] h4,
[dir="rtl"] h5,
[dir="rtl"] h6 {
  font-family: 'DINNextLTArabic-Bold', sans-serif;
  font-display: swap;
}
[dir="rtl"] body,
[dir="rtl"] p,
[dir="rtl"] a,
[dir="rtl"] li {
  font-family: 'DINNextLTArabic-Regular', sans-serif;
  font-display: swap;
}
